﻿@using EPPW.Membership.Dto
@model IEnumerable<EPPW.Membership.Dto.ProgramDto>

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section HeadCss
{
    @Styles.Render("~/Content/plugins/datatables")
}

@section SideContent
{
    <div class="row-fluid">
        <div class="span12" >
            <blockquote>
              <p>Program</p>
              <small>Program list</small>
            </blockquote>
            <p>
            <a href="@Url.Action("Create")" class="btn btn-small" ><i class="icon-plus"></i> Create</a>
            </p>
        </div>
    </div>
}

@section Scripts
{
    @Scripts.Render("~/Scripts/Plugins/datatables")
    <script type="text/javascript" language="javascript">
        $(function () {
            
        });
    </script>
}

<div class="row-fluid">
    <div class="span12">
        @Html.Partial("../AdminProgram/_Table" , Model )
    </div>
</div>
